@charset "UTF-8";

.btn-flat-simple {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #00BCD4;
  background: #ECECEC;
  transition: .4s;
  text-align: right;    
}

.btn-flat-simple:hover {
  background: #00bcd4;
  color: white;
}

#delete-button{
    text-align: right; 
}